.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1d787729-cce4-4528-54c2-3d663000155a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1d787729-cce4-4528-54c2-3d663000155a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-dcfcb0af-b27f-ee1d-1363-ec0e89dcab13 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dcfcb0af-b27f-ee1d-1363-ec0e89dcab13) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-188a1d9f-2a49-d868-2986-5b1c0880a2ca {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-188a1d9f-2a49-d868-2986-5b1c0880a2ca) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8bb76850-33c5-8a48-cc5d-e95dfdeedc4b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8bb76850-33c5-8a48-cc5d-e95dfdeedc4b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6ee781b2-0595-2026-c4b5-09fe980bf5fe {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6ee781b2-0595-2026-c4b5-09fe980bf5fe) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e4526154-52a3-7c90-c61f-21bbfac62410 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e4526154-52a3-7c90-c61f-21bbfac62410) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9ba46d20-f276-3e2f-b59e-7e3e696de75a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9ba46d20-f276-3e2f-b59e-7e3e696de75a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f232b1b7-785e-9e3f-87ad-c3cfa8f2119b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f232b1b7-785e-9e3f-87ad-c3cfa8f2119b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f0cb0765-baf3-6269-4106-6ef0c901ea7c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f0cb0765-baf3-6269-4106-6ef0c901ea7c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
